<ion-view title="Ingeniero" id="page156">
  <ion-content padding="true" class="has-header">
    <h1 id="ingeniero-heading143" style="color:#000000;text-align:center;">Ingeniero</h1>
    <div>
      <img src="img/OBPcKEWSHCSq9bLBGu4D_ScreenShot2019-05-10at10.53.24PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="ingeniero-markdown117" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘Y’ con la palma hacia adentro y el borde externo ligeramente hacia adelante coloca la punta del pulgar sobre el pómulo y mueve el meñique hacia los lados.</p>
    </div>
    <a ui-sref="lingIsta()" id="ingeniero-button393" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="fotGrafo()" id="ingeniero-button394" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>